# Kubernetes::Object::V1alpha1Policy

## Load the model package
```perl
use Kubernetes::Object::V1alpha1Policy;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**level** | **string** | The Level that all requests are recorded at. available options: None, Metadata, Request, RequestResponse required | 
**stages** | **ARRAY[string]** | Stages is a list of stages for which events are created. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


